[Launch]
ProgramExecutable64=IsooBackup\IsooBackup64.exe
ProgramExecutable=IsooBackup\IsooBackup32.exe
WorkingDirectory=%PAL:AppDir%\IsooBackup
DirectoryMoveOK=yes
SupportsUNC=yes
RunAsAdmin=try

[Activate]
Registry=true

[RegistryKeys]
IsooBackup="HKLM\Software\Eassos\EassosRestore"

[FilesMove]
IsooBackup\Options.ini=%PAL:AppDir%\IsooBackup

[FileWrite1]
Type=Replace
File=%PAL:DataDir%\IsooBackup\Options.ini
Find=%PAL:LastDrive%%PAL:LastPackagePartialDir%
Replace=%PAL:Drive%%PAL:PackagePartialDir%

[FileWrite2]
Type=Replace
File=%PAL:DataDir%\IsooBackup\Options.ini
Find=%PAL:LastPortableAppsBaseDir%\
Replace=%PAL:PortableAppsBaseDir%\

[FileWrite3]
Type=Replace
File=%PAL:DataDir%\IsooBackup\Options.ini
Find=%PAL:LastDrive%\
Replace=%PAL:Drive%\